# 2. Digital bodies

## Research & Ideation

When we started this week with the idea of digital bodies, I first thought about my performance practice and how I could digitalize it. I started thinking about my own body practice and how I've transformed it into small unanimated objects, such as dolls or puppets. 

I am working on the artificial body or mechanical body in relation to the sensorial body. 
This came from my investigation on the begginings of computering, through Artificial Intelligence by Allan Turing, with the idea that machines could think. I feel a connection to it from my grand-father that was collaborating with Turing during war times. 
Turing's text that inspired IA was Cumputing machinery and intelligence. He talks about a test where a human would have a textual exchange with a machine and another human and he would have to guess which one is human, if he can't find out which one is human, the test is a success. 

![describe what you see in this image](../images/week02/turing-test-v2-296x300.png){ width=400 }

In my artistic project I related it to the sentence :    
"Le corps sensible n'est pas une machine programmée." "the sensorial body is not a programmed machine". I took that phrase in the book Spell of the sensuous, from David Abram. 
I wanted to question this idea of the human becoming more and more as a machine. 
 


## References & Inspiration

Another inspiration for me is Gisèle Vienne. She is an artist that inspired me in my research about humanized objects. She works with puppets but not in the sense of a puppeteers anymore, more as a reflection of humans being puppets themselves. 

![describe what you see in this image](../images/week02/maxresdefault-6.jpg){ width=400  }
![describe what you see in this image](../images/week02/Capture d’écran 2022-10-02 à 17.31.09.png){ width=400 }

I got inpired by the octopus and its behaviour and relation to humans, for a character I created and embodied, by making a costume. I became a sort of octopus alien, in a performance we did, that was a Freak Show, directed by Philippe Wricht. I then made a puppet that represented this character, from having the same costume.

![describe what you see in this image](../images/week02/Capture d’écran 2022-03-09 à 23.39.00.png){ width=400 align=right }
![describe what you see in this image](../images/Capture d’écran 2022-10-02 à 14.27.51.png){ width=400 align=left }

![describe what you see in this image](../images/week02/_MG_9978.jpg){ width=300 align=right }
![describe what you see in this image](../images/week02/_MG_9981.jpg){ width=300 align=left }

In Star Trek serie from the 70s, I found an aestetic of the early science fiction that I relate to, in its crafty way of representing machines, aliens and robots. 

![describe what you see in this image](../images/week02/Capture d’écran 2022-03-22 à 00.36.44.png){ width=400 align=right }
![describe what you see in this image](../images/week02/Capture d’écran 2022-03-22 à 00.11.43.png){ width=400 align=left }


![describe what you see in this image](../images/week02/Capture d’écran 2022-03-22 à 15.45.15.png){ width=400 align=right }
![describe what you see in this image](../images/week02/Capture d’écran 2022-03-22 à 15.03.03.png){ width=400 align=right }




---




## Process and workflow

I first looked at postures from my previous work and got also inspired by the arachne digitalized goddess with multiple arms. 




![describe what you see in this image](../images/week01/_DSC4332.jpg) 

![describe what you see in this image](../images/week01/Captured’écran 2022-09-27à16.03.00.png) 





### Step

![describe what you see in this image](../images/week02/processscan.gif)

This model [^1] was obtained by scanning myself, with the help of another student, reproducing the pose that I was doing in the performance that I presented above. 

I used the Xbox double camera from the lab and my friend was turning around me. We had to do it few times before it looked how I wanted. 

![describe what you see in this image](../images/week02/Untitled1.gif){ width=500 align=right}
![describe what you see in this image](../images/week02/3dmoi.gif){ width=500 align=left}

### Step

Then I ended up using the MakeHuman software that I modified on Rhino in order to get the creature that I wanted. 
I then uploaded it in Slicer, to get the layers version of the character.  

![describe what you see in this image](../images/week02/Screenshot(7)copy.png) 

![describe what you see in this image](../images/week02/Screenshot(11).png){ width=400 align=right}
![describe what you see in this image](../images/week02/Screenshot(12).png){ width=400 align=left}



### Step


I finalized the plans by joining the three pages that I had on two with Illustrator in order to reduce the waste of cardboards. 

![describe what you see in this image](../images/week02/plans-3d-p-web.png){ width=500 align=right}
![describe what you see in this image](../images/week02/plans-3d_web.png){ width=500 align=left}

![](../images/week02/IMG_8418.jpg)

![](../images/week02/processlaser.gif)


### Final results 

![describe what you see in this image](../images/week02/gif_heroine.gif){ width=600 align=right}
![describe what you see in this image](../images/week02/heroina2.gif){ width=600 align=left}

![](../images/week02/IMG_8428.jpg)

![](../images/week02/IMG_8429.jpg)


### New experimentations

I started to experiment with Blender, digitalizing the puppet and I started to imagine its universe. 
It helped me to project where this project could go, and start understanding 3D programs with external help too. 


![](../images/week02/render1.png)


??? tip "footnote fabrication files"

	_Fabrication files_ are a necessary element for evaluation. You can add the _fabrication files_ at the bottom of the page and simply link them as a footnote. This was your work stays organised and files will be all together at the bottom of the page. Footnotes are created using [ ^ 1 ] (without spaces, and referenced as you see at the last chapter of this page) You can reference the fabrication files to multiple places on your page as you see for footnote nr. 2 also present in the Gallery.



## 3D Models

_upload the 3d models of MakeHuman, Final 3d modelled body, 3D Scans, etc_


---



## Fabrication files

[^1]: File: [3d modelling of mannequin](../images/week02/testfile.stl)
[^2]: File: Laser cut sheets
[^3]: File: additional models

