# 9. Textile Scaffold

## Research

![describe what you see in this image](../images/home/sample-image.jpg){ width=400 align=right }



??? task "weekly assignment"

	Check out the weekly assignment [here](http://fabricademy.fabcloud.io/handbook/assessment/criteria/#9-textile-scaffold) or login to your [NuEval](http://nueval.fabacademy.org) progress and evaluation page.


??? tip "about your images..delete the tip!!"

	1. Remember to credit/reference all your images to their authors. Open source helps us create change faster together, but we all deserve recognition for what we make, design, think, develop.

	2. remember to resize and optimize all your images. You will run out of space and the more data, the more servers, the more cooling systems and energy wasted :) make a choice at every image :)

	This image is optimised in size with resolution 72 and passed through tinypng for final optimisation.
	_**Remove tips when you don't need them anymore!**_

??? bug "get inspired!"

	Check out and research alumni pages to betetr understand how to document and get inspired

	* [Betiana Pavon](http://class.textile-academy.org/2019/betiana.pavon/) _FabLab Barcelona 2019-20_
	* [Saskia Helinska](https://class.textile-academy.org/2022/saskia-helinska/assignments/week09.html) _FabLab Barcelona 2021-22_
	* [Dominique Vial](https://class.textile-academy.org/2021/dominique.vial/) _TextileLab Lyon 2020-21_


	_Add your fav alumni's pages as references_


## References & Inspiration



* Two images side-by-side

![describe what you see in this image](../images/home/sample-image.jpg){ width=300 align=left }
![describe what you see in this image](../images/home/sample-image.jpg){ width=300 align=right }


<p style="clear: both;"></p>
<br/>

* Image reference

<figure markdown>
  ![](../images/home/sample-image.jpg)
  <figcaption>centered image with credits/reference</figcaption>
</figure>

* Download reference

Links to reference files, PDF, booklets,

??? tip "about your images.."

	1. Remember to credit/reference all your images to their authors. Open source helps us create change faster together, but we all deserve recognition for what we make, design, think, develop.

	2. remember to resize and optimize all your images. You will run out of space and the more data, the more servers, the more cooling systems and energy wasted :) make a choice at every image :)
	This image is optimised in size with resolution 72 and passed through tinypng for final optimisation.




## Overview material research outcomes

_example from the documentation of [Loes Bogers](https://class.textile-academy.org/2020/loes.bogers/) TextileLab Amsterdam 2019-20_

|||||
|---|---|---|---|
| [![](../images/home/sample-image.jpg)](../../../files/recipes/biofoam/) Biofoam | [![](../images/home/sample-image.jpg)](../../../files/recipes/biofoilextraflexible) Gelatin foil |[![](../images/home/sample-image.jpg)](../../../files/recipes/bioresin) Bioresin | [![](../images/home/sample-image.jpg)](../../../files/recipes/biosilicon) Biosilicone |
|[![](../images/home/sample-image.jpg)](../../../files/recipes/biorubber) Starch Rubber | [![](../images/home/sample-image.jpg)](../../../files/recipes/biolino) Biolinoleum | [![](../images/home/sample-image.jpg)](../../../files/recipes/alginatenet) Alginate net | [![](../images/home/sample-image.jpg)](../../../files/recipes/alginatefoil) Alginate foil |
| [![](../images/home/sample-image.jpg)](../../../files/recipes/alginatestring) Alginate string | [![](../images/home/sample-image.jpg)](../../../files/recipes/agarfoil) Agar foil | [![](../images/home/sample-image.jpg)](../../../files/recipes/agarcomposite) Bio composite | [![](../images/home/sample-image.jpg)](../../../files/recipes/recycledPLA)Reused PLA |


## Mycelium

For the mycelium, we mixed it with  the sculpting mix, by hand, wearing gloves. Then I poured the mix into my mold that I made few months ago with silicone. It’s a devil alien face. I had to leave the extremities opened. Then it is important to let it grow for about 4 days with not much light and the right temperature.

![describe what you see in this image](../images/week09/IMG_9515.jpg){ width=300 align=left}
![describe what you see in this image](../images/week09/fb52b168-feb3-4e7f-a442-af35e3840e62.jpg){ width=300 align=right}

<p style="clear: left ;"></p>
<br/>


## Composite materials

For the composite materials I decided to make a sort of papier-maché material with pieces of fabric. 
At the lab we have a “broyeur” that smashes textile pieces or plastics to make it into small ones. It is made from the “precious plastic” project.
It can also be an “extrateur” that would make a thread paste.  It is important to not leave the fabrics too fast and not too much of it at once or it gets stuck.



![describe what you see in this image](../images/week09/IMG_9540.jpg){ width=300 align=left}
![describe what you see in this image](../images/week09/IMG_9542.jpg){ width=300 align=right}

![describe what you see in this image](../images/week09/BROYEUSETEXTILE.gif){ width=300 align=left}
![describe what you see in this image](../images/week09/IMG_9543.jpg){ width=300 align=left}

![describe what you see in this image](../images/week09/IMG_9538.jpg){ width=300 align=right}

![describe what you see in this image](../images/week09/IMG_9552.jpg){ width=300 align=left}
![describe what you see in this image](../images/week09/IMG_9575.jpg){ width=300 align=right}

<p style="clear: left ;"></p>
<br/>

### Ingredients & Recipes

You just press the button on 2 and on 1 to go back at the end so that the rest of the fabric comes down. 
Then it is good to put the fabric pieces back into the broyeur to make smaller pieces. The smaller the pieces are, like a pouder, the more it gets into a linear paste, the bigger the pieces are, the more it gets with “grumeaux”. Mix with water and white glue or flour into a box that is big enough for the frame. Put the mix on the frame that’s got a plastic net fixed on it, to filter the water. Then get it to dry on a surface, like a fabric and a piece of cardboard or wood.

I used linen that inspires me because of its sustainability and the locality of its origin. Most of the linen worldwide production is made in France, in Normandy. It is good not to mix materials in the mixer too much.

Prepare this recipe [^1] by collecting the ingredients necessary, to be found in the list below:


	=== "ingredients"

		* water
		* white glue or flour
		* linen fabric pieces 


	=== "tools"

		* bigo plastic box
		* frame with net
		* broyeur

	=== recipe fishleather and fishskin bio-plastic (food waste)

		* measure - measure - measure
		* add, combine, mix..
		* simmer, cook, boil, freeze, burn, crush...
		* mix, smash, stack, overlay..
		* cast, pour, press..
		* dry, aereate, dehydrate..
		* remove, peel, unmold..
		* finishing touches

## Documenting and comparing experiments

##### TEST SERIE BIO-PLASTIC

| _Material pic_ | _Material name_ | _polymer_ | _plastifier_ | _filler_ | _emulsifier_ |
| -------------- | --------------- | --------- | ------------ | -------- | ------------- |
| ![](../images/home/sample-image.jpg){ width=100 } | bio-rainbow | biokelp powder 12 gr | glycerol 100 ml | rainbow dust 1 kg | green soap a drop |
| ![](../images/home/sample-image.jpg){ width=100 } | bio-rainbow | biokelp powder 12 gr | glycerol 100 ml | rainbow dust 1 kg | green soap a drop |
| ![](../images/home/sample-image.jpg){ width=100 } | bio-rainbow | biokelp powder 12 gr | glycerol 100 ml | rainbow dust 1 kg | green soap a drop |
| ![](../images/home/sample-image.jpg){ width=100 } | bio-rainbow | biokelp powder 12 gr | glycerol 100 ml | rainbow dust 1 kg | green soap a drop |


###### RESULTS

_Two ways of showcasing and comparing results with images below_

![](../images/home/sample-image.jpg){ width=200 align=left }
![](../images/home/sample-image.jpg){ width=200 align=right }

On the left an image of a sample made by xxx with xxx. The dye is more xxx.
On the right, an image of a sample made by xxx with xxx and xxx. Here the dye is more xxx.

<p style="clear: left;"></p>
<br/>

![](../images/home/sample-image.jpg){ width=200 }
![](../images/home/sample-image.jpg){ width=200 }
![](../images/home/sample-image.jpg){ width=200 }

---
---

## _Recipes_

[^1]: recipe: salmon skin fish-leather
[^2]: recipe: red wine bacterial-leather
[^3]: recipe: alginate algi-leather
[^4]: recipe: alginate waterproof bio-plastic




